Problems loading new kernel

Joep L. Blom jlblom at neuroweave.nl
Wed Oct 20 10:41:36 UTC 2010


Nils Kassube wrote:
> Basil Chupin wrote:

> In this case there is no choice as there is only one version available 
> for the upgrade, i.e. 9.10. Everything else would be a reinstall because 
> from non-LTS versions you should always upgrade to the next release.
> 
> Granted, you could possibly skip some versions if you change your 
> sources.list and do a "sudo apt-get dist-upgrade" but I would leave that 
> to those experts who don't have to ask the original question of this 
> thread.
> 
> 
> Nils
> 
Thanks Nils.
No, I don't want to delve anymore in mysterious ways a kernel could go 
wrong (I did that in the old days when OS's were simple!) and spend 
hours and hours sifting through listings to find errors.
Joep





More information about the ubuntu-users mailing list